Search for any term
  • Help Home
  • Cubism 4 SDK
  • I want to upgrade from Cubism 3 SDK to Cubism 4 SDK. Will it still be able to read embedded data created with Cubism 3?
Cubism 4 SDK

I want to upgrade from Cubism 3 SDK to Cubism 4 SDK. Will it still be able to read embedded data created with Cubism 3?

2019/09/04 (Wed)
0 Helpful

You will be able to read it directly.

However embedded data exported for use in Cubism 4 SDK cannot be read with Cubism 3 SDK.

Share on SNS